@scitech/octave4.4

octave 4.4

This is a best-effort attempt to provide octave 4.4 and dependent packages for EPEL7 and Fedora 28/29.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/g/scitech/octave4.4/